# -*- coding: utf-8 -*-

import sys
import logging

logger = logging.getLogger('BingContentApi')
formatter = logging.Formatter('%(asctime)s [%(levelname)s]: %(message)s')
logger.setLevel(logging.DEBUG)
stream_handler = logging.StreamHandler(sys.stdout)
stream_handler.setFormatter(formatter)
logger.addHandler(stream_handler)

from bing_content_api.api import BingContentApi
from bing_content_api.connection import PRODUCTION, SANDBOX
import bing_content_api.resources
